.version.blue /* version checker */
{
	color: #0000F4;
	background-color: #537D1C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#u2020-75
{
	z-index: 15;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	margin-top: 21px;
	position: relative;
}

#u2020-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2020-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2020-38,#u2020-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u2020-17,#u2020-40,#u2020-55,#u2020-61,#u2020-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u2020-14,#u2020-15,#u2020-21,#u2020-24,#u2020-27,#u2020-30,#u2020-33,#u2020-37,#u2020-43,#u2020-46,#u2020-49,#u2020-52,#u2020-58,#u2020-59,#u2020-64,#u2020-65,#u2020-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u2020-3,#u2020-6,#u2020-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u2020,#u2020-4,#u2020-71
{
	letter-spacing: 0px;
}

#slideshowu5245
{
	z-index: 90;
	width: 0.01px;
	height: 0px;
	padding-bottom: 562px;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 262px;
}

#u5249
{
	position: absolute;
	width: 744px;
	height: 517px;
	background-color: transparent;
}

#u5249popup
{
	z-index: 91;
}

#u5252
{
	z-index: 92;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5681
{
	z-index: 94;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5690
{
	z-index: 96;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5699
{
	z-index: 98;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5708
{
	z-index: 100;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5717
{
	z-index: 102;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5726
{
	z-index: 104;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5735
{
	z-index: 106;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5744
{
	z-index: 108;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5753
{
	z-index: 110;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5762
{
	z-index: 112;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5771
{
	z-index: 114;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5780
{
	z-index: 116;
	width: 744px;
	height: 517px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5252_clip,#u5681_clip,#u5690_clip,#u5699_clip,#u5708_clip,#u5717_clip,#u5726_clip,#u5735_clip,#u5744_clip,#u5753_clip,#u5762_clip,#u5771_clip,#u5780_clip
{
	overflow: hidden;
	width: 744px;
	height: 517px;
}

#u5252_img,#u5681_img,#u5690_img,#u5699_img,#u5708_img,#u5717_img,#u5726_img,#u5735_img,#u5744_img,#u5753_img,#u5762_img,#u5771_img,#u5780_img
{
	margin-left: -18px;
	margin-right: -19px;
}

#u5275-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 252px;
}

#u5275-4popup
{
	z-index: 118;
}

#u5246-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 517px;
	left: 692px;
}

#u5246-4popup
{
	z-index: 122;
}

#u5247-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 518px;
	left: 714px;
}

#u5247-4popup
{
	z-index: 126;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1988-6
{
	z-index: 9;
	width: 207px;
	min-height: 517px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1033px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

